** Package changed: apport (Ubuntu) => cgal (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apport in Ubuntu.
https://bugs.launchpad.net/bugs/1886027

Title:
  libcgal-dev invalid header lazy,h

Status in cgal package in Ubuntu:
  New

Bug description:
  When i try to compile the recent version of white_dune (not the ubuntu
  white_dune version, it can not use CGAL), i get the following
  errormessge:

  /usr/include/CGAL/Lazy.h: In constructor ‘CGAL::Lazy_rep_n<AT, ET, AC, EC, 
E2A, L>::Lazy_rep_n(const AC&, const EC&, LL&& ...)’:
  /usr/include/CGAL/Lazy.h:333:63: error: parameter packs not expanded with 
‘...’:
    333 |     this->set_depth((std::max)( -1, (int)CGAL::depth(ll)) + 1);

  AFAIK this not valid C++...

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cgal/+bug/1886027/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to     : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to